Subject: [Sdn] Creating virtual labs for comparison experiements

From: mark higgs <[email-masked]>
Date: Sat, 15 Mar 2014 16:48:28 +0000

Hello,
I am looking for some guidance and hope this audience can help.

I am hoping to do some experiments comparing configuration required on
Cisco against a SDN installation.

I have to created a virtual network with mininet on which to conduct the
experiments.
However, I am having difficulties configuring the controller in POX.
Python is not my strongest skill.

Does anyone have any good references, websites, notes that can help me?
I have tried the openflow tutorial, but it seems to expect me to supervised
by a tutor and doesnt give the final expected results.

Any assistance, referrals, guidance, advice of any kind will be greatly
received.

Thank you.

Kind regards,
Mark Higgs